{% extends "base.html" %}

{% block title %}invalid_login{% endblock title %}

{% block content %}

    <!-- Invalid Login Message
    ================================================== -->
	
    <div class="container" style="padding: 10%">
        <hr class="featurette-divider">
        <div class="hero-unit">
            <h2 align="center">
                "Invalid Email/Password Combination. Please Try Again."
            </h2>
        </div>
    </div> <!-- /container -->

{% endblock content %}